Subject: Re: bug#24404: "calibre" package fails to build.

From: Andreas Enge <[email-masked]>
Date: Thu, 2 Aug 2018 17:07:04 +0200

Hello,

On Thu, Aug 02, 2018 at 06:00:54PM +0300, Efraim Flashner wrote:
> How many cores do you have? My 6 core aarch64 board has 4GB of ram and
> 8GB of swap, and regularly used 4GB of the swap during building. Do you
> have any swap?

I have two (hyperthreaded) cores on my laptop and 16GB of RAM. The problem
was disk space, not RAM. Building actually succeeded, but when installing
the result, the disk was full. I freed a bit of space, we will see whether
the package will succeed now.

Andreas